onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate /m25p32_top_tb/uut/wb_rst_i
add wave -noupdate /m25p32_top_tb/uut/wb_clk
add wave -noupdate -divider -height 38 m25p32_core
add wave -noupdate -expand -group SPI /m25p32_top_tb/uut/inst_m25p32_core/mosi_o
add wave -noupdate -expand -group SPI /m25p32_top_tb/uut/inst_m25p32_core/miso_i
add wave -noupdate -expand -group SPI /m25p32_top_tb/uut/inst_m25p32_core/sclk_o
add wave -noupdate -expand -group SPI /m25p32_top_tb/uut/inst_m25p32_core/ss_n_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_db_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/addr_db_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/data_db_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/MEM_fsm
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_CTR0
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_CTR1
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_FMOH
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_SPI0
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_SPI1
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_SPI2
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/s_SPI2_slv
add wave -noupdate -divider spi_master_core
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI0
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI1
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI2
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_STATUS
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/inst_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/addr_i
add wave -noupdate -label PUSH_DATA -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_SPI1.PUSH_DATA
add wave -noupdate -label PULL_DATA /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_STATUS.PULL_DATA
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/data_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_data_reg_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_inst_reg_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_addr_reg_o
add wave -noupdate -radix unsigned /m25p32_top_tb/uut/inst_m25p32_core/inst_spi_master_core/s_spi_counter_cnt
add wave -noupdate -group spi_buff -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_inst_spi
add wave -noupdate -group spi_buff -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_addr_spi
add wave -noupdate -group spi_buff -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_data_spi
add wave -noupdate -group spi_buff_regs -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_inst_m25p32_regs
add wave -noupdate -group spi_buff_regs -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_addr_m25p32_regs
add wave -noupdate -group spi_buff_regs -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_data_m25p32_regs
add wave -noupdate -group spi_buff_core -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_core/s_inst_m25p32_core
add wave -noupdate -divider -height 38 m25p32_regs
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_we_i
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_stb_i
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_cyc_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/wb_sel_i
add wave -noupdate -group Wishbone -radix hexadecimal -radixenum symbolic /m25p32_top_tb/uut/inst_m25p32_regs/wb_data_i
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/wb_data_o
add wave -noupdate -group Wishbone -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/wb_addr_i
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_ack_o
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_rty_o
add wave -noupdate -group Wishbone /m25p32_top_tb/uut/inst_m25p32_regs/wb_err_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/s_FMOH
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_regs/s_CTR0
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_regs/s_CTR1
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_regs/s_CTR1_buff
add wave -noupdate /m25p32_top_tb/uut/inst_m25p32_regs/s_SR_m25p32
add wave -noupdate -divider m25p32_buff
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/inst_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/addr_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/data_i
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/inst_db_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/addr_db_o
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/s_CTR1
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/s_DBUF
add wave -noupdate -radix hexadecimal /m25p32_top_tb/uut/inst_m25p32_regs/inst_tbuff/s_data_db
add wave -noupdate -divider -height 38 m25p32_top_tb
add wave -noupdate -radix hexadecimal /m25p32_top_tb/s_FMOH
add wave -noupdate /m25p32_top_tb/s_inst_rcved
add wave -noupdate /m25p32_top_tb/s_addr_rcved
add wave -noupdate /m25p32_top_tb/s_data_rcved
add wave -noupdate -divider serializer_sim
add wave -noupdate /m25p32_top_tb/tester_uut/s_counter
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {120377115 ps} 0}
configure wave -namecolwidth 274
configure wave -valuecolwidth 88
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {444018750 ps}
